span.drop { color:#000; float: left; font-size: 48px; line-height: .93; padding-right: 5px; padding-left: 3px;}


.gia-wrapper{
	width: 760px;
}

#gia-col-b p {
	font-family: Arial;
	margin-bottom: 10px;
	font-family:"Arial",sans-serif;
	font-size:16px;
	font-weight:normal;
	line-height:1.3;
	
}














.spacer {
	width: 100%;
	float: left;
	height: 250px;
}

#gia-vid-spacer {
	float: left;
	width: 100%;
	height: 438px;
}

#gia-vid-player {
	z-index: 100;
	height: 438px;
}


#gia-vid-player img {
	position: absolute;
	top: 0;
	left: 0;
}


#gia-container {
	float: left;
	
}

#gia-content {
	top: 0px;
	position: relative;
	width: 760px;
}

.gia-anchor {
	display: none;
}

#gia-col-b {
	width: 450px;
	float: right;
	margin-bottom: 20px;
}

#gia-col-b .gia-section {
	margin-bottom: 10px;
	border:0px;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.gia-section-anchor {
	float: right;
	color: #165085;
}


#gia-col-b .gia-section-highlighted {
/*	border-top: 3px solid #165085;
	border-bottom: 3px solid #165085;
	*/
}

.gia-section li {
	padding-left: 20px;
	margin-bottom: 10px;
	font: Impact;
	background: url('../img/bullet.png') no-repeat 3px 5px;
}
ul.gia-related-links .gia-link-text {
	font-size: 13px;
	font-family: Arial;
}


#gia-vid-header {
	position: absolute;
	width: 450px;
	height: 155px;
	padding: 10px 0 10px 310px;
	background-color: #fff;
}
#gia-vid-header h2 {
	font-size: 42px;
	line-height: 48px;
	font-color: #333;
	display: block;
	margin-bottom: 20px;
}

#gia-vid-header p {
	color: #999;

}


#floating-nav {
	margin-top: 10px;
	width: 300px;
	position: fixed;

	list-style: none;
}


#floating-nav a {
	font-family: Arial;
	width: 280px;
	display: block;
	border-top: 1px solid #eee;
	font-size: 16px;
	line-height: 40px;
	margin: 0px;
	padding-left: 10px;
	background-color: #fff;
	
}


#floating-nav .selected {
	background: #165085 url('../img/nav-arrow.gif') right center no-repeat;
	width: 290px;
	line-height: 40px;
	color: #fff;
	border-top: 1px solid #fff;
}


#floating-nav a, #floating-nav a:visited {
	text-decoration: none;
}

